body {
    font-family: Helvetica Neue, Helvetica;
    margin: 0px;
}

.content {
    font-size: 40px;
    color : white;
    cursor: ew-resize;
    box-shadow: -5px 0px 7px -5px black;
    background : blue;
}

.drawer {
    font-size: 30px;
    color : black;
    cursor : pointer;
    background : red;
}

.center {
    -webkit-align-items: center;
            align-items: center;
    -webkit-justify-content : center;
            justify-content: center;
    display: -webkit-flex;
    display:         flex;
}

.hand {
    font-size: 60px;
    color: white;
    padding-left: 108px;
    pointer-events: none;
    z-index: 1;
}

.ion-chevron-left {
    font-size: 30px;
}

.ion-ios-compose-outline{
    font-size: 36px;
}

.nav {
    font-size: 26px;
    font-weight:300;
}

.nav.left {
    color : blue;
    cursor: pointer;
}

.nav.right {
    color : blue;
    padding-right:12px;
}

.nav.middle {
    font-weight: 400;
}

.nav.edit {
    color : blue;
    -webkit-align-items: center;
    align-items: center;
    display: -webkit-flex;
    display:         flex;
    padding-left: 12px;
}

.nav.edit.back {
    padding-left:30px;
}

.navBackground{
    background : rgba(0,0,255,0.1);
    box-shadow : 0 0 5px 0 black;
    pointer-events : none;
}

@media only screen and (max-device-width: 480px) {
    .nav {
        font-size: 17px;
    }

    .nav.middle {
        font-weight: 500;
    }

    .ion-chevron-left {
        font-size: 18px;
        padding-top: 1px;
    }

    .ion-ios-compose-outline{
        font-size: 26px;
    }
}